﻿body {
    margin: 0;
    font-family: 'Lato', sans-serif;
    border-top: 3px solid #0097dc;
    overflow-x: hidden;
}

H1 {
    font-weight: 300;
    font-size: 56px;
    color: #005f82;
    margin-top: 10px;
}

H2{
    font-weight: 300;
    font-size: 48px;
    color: #1f3368;
}

H3 {
    font-weight: 400;
    font-size: 32px;
    text-transform: uppercase;
    color: #20ade4;
}

h4 {
    font-weight: 400;
    font-size: 26px;
    color: #20ade4;
}

a {
    color: #005f82;
}

    a:visited {
        color: #005f82;
    }

p {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
    margin: 10px 10px 10px 10px;
}

img {
    border: 0px solid #fff;
}

input, select {
    border: 1px solid lightgray;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    padding: 12px 20px !important;
}

select {
    margin: 10px 10px 10px 10px;
    width: 134px;
    border: 1px solid #111;
    background: transparent;
    padding: 5px 35px 5px 5px;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    background: url(https://www.dbs.ie/OnlinePayments/Images/Icon-Calendar.png) 96% / 15% no-repeat;
}

    select::-ms-expand {
        display: none;
    }


.MainMenu {
    margin-top: 53px;
}

.MainMenu a {
    text-decoration: none;
    color: #384148;
}

.MainMenu ul {
    list-style: none;
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
}

.MainMenu li {
    display: block;
    padding: 20px;
    border-left: solid 1px lightgray;
    display: inline;
    list-style-type: none;
    color: #58585a;
    font-size: 17px;
    text-decoration: none;
}

.MainMenu ul a {
    display: block;
    text-decoration: none;
    padding: 0 15px;
}

.MainMenu ul li {
    position: relative;
    float: left;
    display: block;
    padding: 20px;
    border-left: solid 1px lightgray;
}


.MainMenu ul li:hover {
    color: #20ade4;
    cursor: pointer;
}
.MainMenu > ul > li >a:hover {
    color: #20ade4;
}

.MainMenu ul ul {
    display: none;
    position: absolute;
    background: #384148;
    border-top: 5px solid #1b9fa7;
    top: 100%;
    left: 0;
    padding: 0;
}

    .MainMenu ul ul li {
        color: #fff;
        width: 250px;
        display: list-item !important;
    }

    .MainMenu ul ul a {
        padding: 0px;
        color: #fff;
    }

.MainMenu ul li:hover > ul {
    display: block;
    z-index: 998;
}


.MainWrapper {
    width: 1024px;
    max-width: 1024px;
    margin: 0px auto 0px auto;
    overflow: hidden;
}

.MenuWrapper {
    width: 1024px;
    max-width: 1024px;
    margin: 0px auto 0px auto;
}

.MainContent {
    min-height: 450px;
}

.PaymentBanner {
    background-image: url('https://www.dbs.ie/OnlinePayments/images/student_experience_banner.png');
    background-repeat: no-repeat;
    height: 130px;
    background-size: 100% 130px;
    background-position: center;
    background-size: cover;
}

.PaymentHeading {
    background-color: RGBA(0,95,130,0.4);
    height: 100%;
}

    .PaymentHeading H1 {
        color: #fff;
        padding-top: 25px;
        padding-left: 20px;
    }

.Footer {
    background-color: #1f3368;
    color: #fff;
    padding: 35px 0 !important;
    height: 350px;
}

.FooterColumn {
    float: left;
    clear: right;
    width: 25%;
    color: #fff;
}

    .FooterColumn p {
        margin-left: 0px;
        padding-left: 0px;
    }

    .FooterColumn ul {
        list-style: none;
        margin-left: 0px;
        padding-left: 0px;
    }


.FooterColumn a{
    color: #fff;
    text-decoration: none;
}
.FooterColumn a:hover{
    text-decoration: underline;
}
.FooterColumn li {
    list-style: none;
}

.FooterColumn a {
    color: #fff;
    text-decoration: none;
}

/*Main Navigation Heading Styles */

.DebugPanel {
    background-color: #0097dc;
    color: #fff;
}

.TopNav {
    /*overflow: hidden;*/
    height: 115px;
}

.LogoContainer {
    display: block;
    float: left;
}

.NavigationContainer {
    float: right;
}

.DBSLogo {
    z-index: 1000;
    position: absolute;
    background: none 0% 0% repeat scroll white;
    width: 8%;
}


/* Payment Control Styles */

.Left {
    width: 50%;
    float: left;
}

.Right {
    width: 50%;
    float: right;
}

.Left33 {
    width: 33%;
    float: left;
}

.Right66 {
    width: 66%;
    float: right;
}

.Paymentblock {
    overflow: hidden;
}

.PaymentAmount, .PaymentInfo {
    min-height: 600px;
}

.PaymentAmountField {
    width: 70%;
    margin-left: 10px;
}

.PaymentAmount {
    width: 350px;
    min-height: 600px;
    float: left;
    clear: right;
}

    .PaymentAmount select {
        width: 70% !important;
    }

    .PaymentAmount input {
        margin-bottom: 10px;
        width: 83%;
    }

.LoginBlock {
    margin: 30px auto 0px auto;
    width: 420px;
    border: 1px solid lightgray;
    border-radius: 5px;
    padding: 0px 20px 20px 20px;
}

    .LoginBlock input {
        width: 250px;
        margin-bottom: 20px;
    }

.LoginBlockControl {
    padding: 20px 0px 0px 60px;
}

.StudentNumberContainer {
    clear: both;
    margin-bottom: 30px;
    float: left;
    width: 100%;
}

.PaymentType {
    margin-left: 10px;
    border: 0px solid lightgray;
    border-radius: 5px;
    min-height: 20px;
    padding: 20px;
    max-width: 585px;
}

    .PaymentType tr {
        height: 50px;
    }

    .PaymentType ul {
        list-style: none;
    }

    .PaymentType li {
        display: inline;
        list-style-type: none;
        padding-right: 20px;
        color: #384148;
        font-size: 17px;
        width: 150px;
        text-decoration: none;
    }

    .PaymentType input {
        width: 20px;
        height: 20px;
    }

        .PaymentType input[type=radio] {
            display: none;
        }

    .PaymentType label {
        padding: 12px 20px !important;
        border: 1px solid lightgray;
        border-radius: 5px;
        background-color: #f8f8f8;
        cursor: pointer;
    }

    .PaymentType input[type=radio]:checked + label {
        background-color: #0097dc;
        color: #fff;
    }

.PaymentInfo {
    width: 670px;
    float: right;
}

.PaymentInfo input {
    width: 250px;
    margin: 10px 10px 10px 10px;
}

.PaymentButton {
    background-color: #0097dc;
    color: #fff;
    font-size: 18px;
    float: right;
    margin-right: 30px !important;
    width: 295px !important;
}

    .PaymentButton:hover {
        background-color: #20ade4;
    }

.CancelButton {
    background-color: #384148;
    color: #fff;
    font-size: 18px;
    margin-right: 30px !important;
    width: 295px !important;
}

.PaymentSummary {
    border: 1px solid lightgray;
    border-radius: 5px;
    background-color: #f8f8f8;
    width: 75%;
    margin: 10px auto 10px auto;
}

.LoginButton {
    background-color: #0097dc;
    color: #fff;
    font-size: 18px;
    width: 295px !important;
}
.LoginButton:hover {
    background-color: #20ade4;
}

.AmountToPay {
    border-radius: 50%;
    width: 230px;
    height: 230px;
    background-color: #1b9fa7;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    line-height: 230px;
}

    .AmountToPay h5 {
        cursor: pointer;
        font-weight: 400;
        font-size: 38px;
    }

    .AmountToPay p {
        font-weight: 400;
        font-size: 18px;
    }

.SmallInput {
    max-width: 100px;
}

.ValidatorPanel {
    border: 1px solid red;
    border-radius: 5px;
    background-color: #FCF4F2;
    border-left: 8px solid #c72100;
    color: #c72100;
    width: 604px;
    margin: 0px 0px 20px 10px;
    padding: 20px 0px 0px 20px;
}

.InvalidLoginMessage {
    border: 1px solid red;
    border-radius: 5px;
    background-color: #FCF4F2 !important;
    border-left: 8px solid #c72100 !important;
    color: #c72100 !important;
    width: 330px;
    margin: 0px 0px 20px 10px;
    padding: 15px 20px 15px 20px;
}

.WarningPanel {
    border: 1px solid red;
    border-radius: 5px;
    background-color: #FCF4F2;
    border-left: 8px solid #c72100;
    color: #c72100;
    margin: 0px 0px 20px 10px;
    padding: 20px 0px 20px 20px;
}

.CardTypeContainer {
    clear: both;
    float: right;
    margin: 10px 32px;
}

.CardTypeLogo {
    max-height: 50px;
}

.PaymentSummaryTable {
    margin: 0px 0px 30px 0px;
    border: 1px solid lightgray;
    border-radius: 5px;
    padding: 0px 20px 20px 20px;
    overflow: hidden;
}

.PaymentGridView {
    margin-bottom: 30px;
    width: 100%;
    max-width: 1024px;
}

    .PaymentGridView table,
    .PaymentGridView tr,
    .PaymentGridView td,
    .PaymentGridView th {
        border: 1px solid lightgray;
    }

.PaymentGridView th {
    color: #0097dc;
    padding: 20px 10px 20px 20px;
    text-align: center;
}

.PaymentGridView td {
    padding: 10px 10px 0px 20px;
}

.SummaryItem {
    float: left;
    clear: right;
    margin: 0px 0px 10px 0px;
}

.LoginView {
    width: 450px;
    margin: 50px auto 30px auto;
    border: 1px solid lightgray;
    border-radius: 5px;
    background-color: #f8f8f8;
    overflow: hidden;
}

    .LoginView input {
        margin-bottom: 30px;
        width: 250px;
        float: right;
        margin-right: 80px;
    }

    .LoginView p {
        margin: 20px 0px 20px 80px;
    }

.StudentLoginView {
    width: 450px;
    margin: 50px auto 30px auto;
    border: 1px solid lightgray;
    border-radius: 5px;
    background-color: #f8f8f8;
    overflow: hidden;
    min-height: 430px;
}

    .StudentLoginView input {
        margin-bottom: 30px;
        width: 250px;
        float: right;
        margin-right: 80px;
    }

    .StudentLoginView H2 {
        margin: 20px 0px 20px 20px;
    }

    .StudentLoginView p {
        margin: 20px 0px 20px 20px;
    }

.PDFLogo {
    width: 70px;
}

.LoginErrorWrapper {
    width: 450px;
    margin: 30px auto 0px auto;
}

.LoginValidatorPanel {
    border: 1px solid red;
    border-radius: 5px;
    background-color: #FCF4F2;
    border-left: 8px solid #c72100;
    color: #c72100;
    width: 420px;
    margin: 0px 0px 20px 0px;
    padding: 20px 0px 0px 20px;
}

.AgressoSyncError {
    border: 1px solid red;
    border-radius: 5px;
    background-color: #FCF4F2;
    border-left: 8px solid #c72100;
    color: #c72100;
}

#ddl_Month {
    margin-right: 0px;
    width: 150px;
}

#ddl_Year {
    margin-left: 5px;
}
#ddl_Month, #ddl_Year, #ddl_Country{
    color: gray;
}
.manField {
    font-style: italic;
    font-size: 14px;
}
.redText {
    color: red;
}
.leftAsterisk{
    position: relative;
    left: -11px;
    bottom: -2px;
    margin-bottom: -19px;
}
.asterisk{
    position: relative;
    margin-bottom: -19px;
    bottom: -8px;
    left: -1px;
}
.Paymentblock:nth-of-type(2) .Right input:first-of-type {
    width: 259px;
}
.paymentFor{
    text-align: left;
}
.specAst{
    bottom: 14px;
    left: 3px;
}
.responBreak{
    display:none;
}
#pnl_PaymentType p{
    text-align: left;
    clear: both;
}
.PaymentInfo #ddl_Country{
    width: 293px;
    background: none;
    margin-left: 10px;
    margin-right: 10px;
}
.flyWire{
    text-align: left;
    font-size: 20px;
}
.flyWire h1{
    font-weight: bold;
    font-size: 26px;
    text-align: center !important;
    margin-left: auto;
    margin-right: auto;
    color: #20ade4;
    margin-top: 20px;
    margin-bottom: 10px;
}
.flyWire p {
    font-size: 20px;
    font-weight: bold;
    color: red;
}
.RecentPayments table td, table.PaymentGridView td{
    word-break: break-word;
}
.RecentPayments table td:nth-child(4)
{
    word-break: normal;
}